#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 brittany
version:              0.13.1.2
visibility:           public
id:                   brittany-0.13.1.2-2Og9ce6JSqWGed591jxvy5
key:                  brittany-0.13.1.2-2Og9ce6JSqWGed591jxvy5
license:              AGPL-3.0-only
copyright:
    Copyright (C) 2016-2019 Lennart Spitzner
    Copyright (C) 2019 PRODA LTD

maintainer:           Lennart Spitzner <hexagoxel@hexagoxel.de>
author:               Lennart Spitzner
homepage:             https://github.com/lspitzner/brittany/
synopsis:             Haskell source code formatter
description:
    See <https://github.com/lspitzner/brittany/blob/master/README.md the README>.

    If you are interested in the implementation, have a look at <https://github.com/lspitzner/brittany/blob/master/doc/implementation/theory.md this document>;

    The implementation is documented in more detail <https://github.com/lspitzner/brittany/blob/master/doc/implementation/index.md here>.

category:             Language
abi:                  ce09d4e06bd130a13f3d886db5405b3d
exposed:              True
exposed-modules:
    Language.Haskell.Brittany Language.Haskell.Brittany.Internal
    Language.Haskell.Brittany.Internal.Config
    Language.Haskell.Brittany.Internal.Config.Types
    Language.Haskell.Brittany.Internal.Config.Types.Instances
    Language.Haskell.Brittany.Internal.Obfuscation
    Language.Haskell.Brittany.Internal.Prelude
    Language.Haskell.Brittany.Internal.PreludeUtils
    Language.Haskell.Brittany.Internal.Types
    Language.Haskell.Brittany.Internal.Utils
    Language.Haskell.Brittany.Main Paths_brittany

hidden-modules:
    Language.Haskell.Brittany.Internal.LayouterBasics
    Language.Haskell.Brittany.Internal.Backend
    Language.Haskell.Brittany.Internal.BackendUtils
    Language.Haskell.Brittany.Internal.ExactPrintUtils
    Language.Haskell.Brittany.Internal.Layouters.Type
    Language.Haskell.Brittany.Internal.Layouters.Decl
    Language.Haskell.Brittany.Internal.Layouters.Expr
    Language.Haskell.Brittany.Internal.Layouters.Stmt
    Language.Haskell.Brittany.Internal.Layouters.Pattern
    Language.Haskell.Brittany.Internal.Layouters.IE
    Language.Haskell.Brittany.Internal.Layouters.Import
    Language.Haskell.Brittany.Internal.Layouters.Module
    Language.Haskell.Brittany.Internal.Layouters.DataDecl
    Language.Haskell.Brittany.Internal.Transformations.Alt
    Language.Haskell.Brittany.Internal.Transformations.Floating
    Language.Haskell.Brittany.Internal.Transformations.Par
    Language.Haskell.Brittany.Internal.Transformations.Columns
    Language.Haskell.Brittany.Internal.Transformations.Indent

import-dirs:          /usr/lib/ghc-8.10.4/site-local/brittany-0.13.1.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/brittany-0.13.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/brittany-0.13.1.2
hs-libraries:         HSbrittany-0.13.1.2-2Og9ce6JSqWGed591jxvy5
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-vttEzhWJzWKjl9IX66QmC base-4.14.1.0
    butcher-1.3.3.2-91DWexN6N39AbAPKRFSqNa bytestring-0.10.12.0
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM containers-0.6.2.1
    czipwith-1.0.1.3-3vgoVUJklEuJUDH0PLL8nB
    data-tree-print-0.1.0.2-HxtHfkMkKnu5Hufq6a4sOY deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.9-FVDdsoFVQrKF9gpq9ogElC
    filepath-1.4.2.1 ghc-8.10.4 ghc-boot-th-8.10.4
    ghc-exactprint-0.6.4-CH6V6T3AqxHHVukwtZ0xzN
    ghc-paths-0.1.0.12-LgiNEBvorJD4Iq1vCUjVLQ
    monad-memo-0.5.3-Kbh0YEJRc3pAhu2tTh8jKU mtl-2.2.2
    multistate-0.8.0.3-9M0yqqGY567IHYfwW1EGOX pretty-1.1.3.6
    random-1.2.0-5H7ZZJPy96IF0kgiy7zIEA
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    strict-0.4.0.1-FVpvXiJKc1x8s67wzmS5xd
    syb-0.7.2.1-IHzu7I6ikCoGwAbnu6OBXz text-1.2.4.1
    transformers-0.5.6.2 uniplate-1.6.13-IhE995jrnPPEoW7LjUl4gp
    unsafe-0.0-24urQzVt9PWBSwlXDCq1I6
    yaml-0.11.5.0-3bI3VXN5BwGA457ACtPpCI

haddock-interfaces:   /usr/share/doc/haskell-brittany/html/brittany.haddock
haddock-html:         /usr/share/doc/haskell-brittany/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

